@font-face {
    font-family: 'icomoon';
    src:  url('/css/fonts/icomoon.eot?2njys0');
    src:  url('/css/fonts/icomoon.eot?2njys0#iefix') format('embedded-opentype'),
      url('/css/fonts/icomoon.ttf?2njys0') format('truetype'),
      url('/css/fonts/icomoon.woff?2njys0') format('woff'),
      url('/css/fonts/icomoon.svg?2njys0#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icomoon-"], [class*=" icomoon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
.icomoon-icon30:before {
  content: "\e900";
}
.icomoon-icon04:before {
  content: "\e901";
}
.icomoon-icon05:before {
  content: "\e902";
}
.icomoon-icon06:before {
  content: "\e903";
}
.icomoon-icon07:before {
  content: "\e904";
}
.icomoon-icon08:before {
  content: "\e905";
}
.icomoon-icon09:before {
  content: "\e906";
}
.icomoon-icon10:before {
  content: "\e907";
}
.icomoon-icon11:before {
  content: "\e908";
}
.icomoon-icon12:before {
  content: "\e909";
}
.icomoon-icon13:before {
  content: "\e90a";
}
.icomoon-icon14:before {
  content: "\e90b";
}
.icomoon-icon15:before {
  content: "\e90c";
}
.icomoon-icon16:before {
  content: "\e90d";
}
.icomoon-icon17:before {
  content: "\e90e";
}
.icomoon-icon18:before {
  content: "\e90f";
}
.icomoon-icon19:before {
  content: "\e910";
}
.icomoon-icon20:before {
  content: "\e911";
}
.icomoon-icon21:before {
  content: "\e912";
}
.icomoon-icon22:before {
  content: "\e913";
}
.icomoon-icon23:before {
  content: "\e914";
}
.icomoon-icon24:before {
  content: "\e915";
}
.icomoon-icon25:before {
  content: "\e916";
}
.icomoon-icon26:before {
  content: "\e917";
}
.icomoon-icon27:before {
  content: "\e918";
}
.icomoon-icon28:before {
  content: "\e919";
}
.icomoon-icon29:before {
  content: "\e91a";
}
.icomoon-icon31:before {
  content: "\e91b";
}
.icomoon-icon32:before {
  content: "\e91c";
}
.icomoon-icon33:before {
  content: "\e91d";
}
.icomoon-icon34:before {
  content: "\e91e";
}
.icomoon-icon35:before {
  content: "\e91f";
}
.icomoon-icon36:before {
  content: "\e920";
}
.icomoon-icon37:before {
  content: "\e921";
}
.icomoon-icon38:before {
  content: "\e922";
}
.icomoon-icon39:before {
  content: "\e923";
}
.icomoon-icon40:before {
  content: "\e924";
}
.icomoon-icon49:before {
  content: "\e925";
}
.icomoon-icon48:before {
  content: "\e926";
}
.icomoon-icon47:before {
  content: "\e927";
}
.icomoon-icon46:before {
  content: "\e928";
}
.icomoon-icon45:before {
  content: "\e929";
}
.icomoon-icon44:before {
  content: "\e92a";
}
.icomoon-icon43:before {
  content: "\e92b";
}
.icomoon-icon42:before {
  content: "\e92c";
}
.icomoon-icon41:before {
  content: "\e92d";
}
.icomoon-icon01:before {
  content: "\e92e";
}
.icomoon-icon02:before {
  content: "\e92f";
}
.icomoon-icon50:before {
  content: "\e930";
}
